<!--    Author : Jagbir Singh -->
<!--    Debug : Jagbir Singh -->
<!--    Tested by : Amanbir Singh -->

   <%
    response.setHeader("Cache-Control","no-store");
    response.setHeader("Pragma","no-cache");
    response.setDateHeader ("Expires", 0);
    %>
  
<%@ page contentType="text/html; charset=iso-8859-1" language="java" %>
<%
String error=request.getParameter("error");
if(error==null || error=="null"){
 error="";
}
%>
<html>
<head>
<title>User Login JSP</title>
<script>
    function trim(s) 
    {
        return s.replace( /^\s*/, "" ).replace( /\s*$/, "" );
    }

    function validate()
    {
        if(trim(document.frmLogin.sUserName.value)=="")
        {
          alert("Login empty");
          document.frmLogin.sUserName.focus();
          return false;
        }
        else if(trim(document.frmLogin.sPwd.value)=="")
        {
          alert("password empty");
          document.frmLogin.sPwd.focus();
          return false;
        }
    }
</script>
</head>

<body>

<TABLE BORDER="0" cellpadding="0" CELLSPACING="0">
<TR>

<TD>
<img src="main_banner_gps.png" style="float:right" height="250" width="1280" />
</TD>

</TR>
</TABLE>

<left><h3>login</h3></left>
<form name="frmLogin" onSubmit="return validate();" action="doLogin.jsp" method="post">
<p style="color: #A90707; font-size: 10pt">User Name</p> <input type="text" name="sUserName"  align="right"/><br />
<p style="color: #A90707; font-size: 10pt">Password</p> <input type="password" name="sPwd"  align="right"/><br />
Doctor <input type="radio" name="active" value="actdoctor"/>
Patient <input type="radio" name="active" value="actpatient" checked="checked"/><br />
<input type="submit" name="sSubmit" value="Submit"  align="right"/>
</form>

<form name="frmRegister" " action="registation.jsp">
<p style="color: #A90707; font-size: 10pt">New User</p>
Doctor <input type="radio" name="active" value="actdoctor"/>
Patient <input type="radio" name="active" value="actpatient" checked="checked"/><br />
<input type="submit" name="Register" value="SignUp"  align="right"/>
</form>


</body>
</html>
